#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-6DXV2TLlPzJ6vCckl3t4Xn
key:                  req-3.13.1-6DXV2TLlPzJ6vCckl3t4Xn
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  01e8d652f4fc2369ef297eebd7f1fef9
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-6DXV2TLlPzJ6vCckl3t4Xn
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    authenticate-oauth-1.7-12f9bxvs4AMGg7QYtVBnZU base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6YvMZzide0SGeZXWMWMOBC containers-0.6.5.1
    crypton-connection-0.3.2-Kxhp1AsWf99fCM5JJfmYr exceptions-0.10.4
    http-api-data-0.5.1-4kbup21JAX04JgfQc73D2Y
    http-client-0.7.17-EFmEUThXTDfDt0qoIOD07x
    http-client-tls-0.3.6.3-FJOxFsYtwFH1vBtELLr9uD
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    modern-uri-0.3.6.1-5KhuEyZevmj2G4qPd058W2
    monad-control-1.0.3.1-L4VRODQ1Eq7C485BuAQgMd mtl-2.2.2
    retry-0.9.3.1-9iCsoHL00Z0BBON0kDLNYJ template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-Agd1jmOv0BCIRPlS5ykTbc
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

